## libnet-imap-simple-ssl-perl 1.3

=== debian/changelog ===
libnet-imap-simple-ssl-perl (1.3-5) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 16 Jun 2022 16:42:18 +0100

libnet-imap-simple-ssl-perl (1.3-4) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Change my email address.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Damyan Ivanov ]
  * dh compat level 9
  * rules: replace with one-line debhelper
  * watch: remove (misleading) dh_make boilerplate
  * source-format 3.0 (quilt)
  * declare conformance with Policy 4.0.0
  * add Testsuite header
  * s/This module/Net::IMAP::Simple::SSL/ in long description

 -- Damyan Ivanov <dmn@debian.org>  Thu, 20 Jul 2017 18:19:30 +0000

libnet-imap-simple-ssl-perl (1.3-3) unstable; urgency=low

  [ Joachim Breitner ]
  * Removed myself from uploaders.

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields. Added: /me to Uploaders.
  * debian/rules:
    - delete /usr/lib/perl5 only if it exists (closes: #467866)
    - update based on dh-make-perl's templates
    - don't install README any more (text version of the POD documentation)
  * debian/watch: use dist-based URL and remove call to uupdate.
  * Set Standards-Version to 3.7.3 (no changes).
  * Set debhelper compatibility level to 5.
  * debian/copyright: add generic upstream URL.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 09 Mar 2008 01:28:45 +0100

libnet-imap-simple-ssl-perl (1.3-2) unstable; urgency=low

  * Add a watchfile to the package (this is policy)
  * Bumped up standards-version to 3.6.2

 -- Gunnar Wolf <gwolf@debian.org>  Sat, 16 Jul 2005 23:04:17 +0300

libnet-imap-simple-ssl-perl (1.3-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 17 May 2005 11:00:56 -0500

libnet-imap-simple-ssl-perl (1.2-2) unstable; urgency=low

  * Add Debian Perl Group as Maintainer
  * Add Uploaders
  * Add $(MAKE) test to build scripts
  * Add build-depends

 -- Allard Hoeve <allard@byte.nl>  Mon,  7 Jun 2004 20:23:23 +0200

libnet-imap-simple-ssl-perl (1.2-1) unstable; urgency=low

  * Initial Release.  Built with the help of dh-make-perl; manual changes
    made are minimal.

 -- Joost van Baal <joostvb@uvt.nl>  Fri,  4 Jun 2004 10:33:34 +0200
