=== debian/watch ===
version=4
https://metacpan.org/release/Net-IMAP-Simple-SSL   .*/Net-IMAP-Simple-SSL-v?@ANY_VERSION@@ARCHIVE_EXT@$
